﻿html {
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  position: relative;
  min-height: 100%;
  background-color: #F7F7F7;
}
body {
  margin-bottom: 200px;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  color: #333;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  background-color: #F7F7F7;
}
map {
  height: 100vh;
  min-height: 100%;
  max-height: none;
}
.angular {
  margin: 2em 0;
}
[ng\:cloak],
[ng-cloak],
[data-ng-cloak],
[x-ng-cloak],
.ng-cloak,
.x-ng-cloak,
.ng-hide:not(.ng-hide-animate) {
  display: none !important;
}
label {
  margin-bottom: 0;
}
a {
  color: #00aadc;
}
.form-control {
  color: #333;
}
iframe.hidden-frame {
  height: 0;
  width: 0;
  position: absolute;
  border: none;
}
.blockout {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: #fff;
  z-index: 51;
  opacity: 0.6;
}
.blockout.ng-enter {
  -webkit-transition: 0.5s linear all;
  -moz-transition: 0.5s linear all;
  -o-transition: 0.5s linear all;
  transition: 0.5s linear all;
  opacity: 0;
}
.blockout.ng-enter.ng-enter-active {
  opacity: 0.6;
}
.blockout.ng-leave {
  -webkit-transition: 0.5s linear all;
  -moz-transition: 0.5s linear all;
  -o-transition: 0.5s linear all;
  transition: 0.5s linear all;
  opacity: 0.6;
}
.blockout.ng-leave.ng-leave-active {
  opacity: 0;
}
.blockout .fa {
  position: absolute;
  top: 50%;
  left: 50%;
  font-size: 2em;
}
.navigation {
  list-style: none;
  display: block;
  padding: 5px 0 5px 0;
  margin: 5px 0 0 0;
  border-top: 1px solid #ccc;
  text-align: center;
  font-size: 13px;
}
.navigation.secondary {
  border: none;
  padding-top: 0;
  margin-top: 0;
}
.navigation > li {
  display: inline-block;
  padding: 0 0.5em;
}
.navigation > li > a {
  cursor: pointer;
  color: #fff;
  text-transform: uppercase;
}
.navigation > li > a:focus {
  text-decoration: none;
}
header {
  padding: 5px 0 0 0;
  background: #191919;
  color: #fff;
  padding-top: 2em;
  background-image: url('images/Banner image_mobile.png');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
}
header .logo {
  display: block;
  text-align: center;
  margin-bottom: 2em;
}
footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 200px;
  border-top: 1px solid #333;
  padding: 1em;
  background: #191919;
  color: #999;
}
footer a {
  display: inline-block;
  text-decoration: underline;
  color: #999;
}
footer a:hover {
  color: #00aadc;
}
footer p {
  font-size: 0.86em;
  margin: 0;
  text-align: center;
}
footer p.disclaimer {
  float: left;
  margin-top: 2em;
}
.btn-primary,
.btn.active {
  background: #00aadc;
  color: #fff;
}
.btn-primary:hover,
.btn.active:hover {
  background: #00bef6;
}
.btn.btn-mobile {
  -webkit-border-radius: 0;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 0;
  -moz-background-clip: padding;
  border-radius: 0;
  background-clip: padding-box;
  font-size: 1.4em;
}
.btn.btn-action {
  background: #ff7800;
  color: #fff;
}
.btn.btn-action:hover {
  background: #ff861a;
}
.btn-group > .btn,
.btn-group-vertical > .btn {
  border: 1px solid #ccc;
}
.search-criteria {
  padding: 30px;
  background: #00aadc;
  max-width: 550px;
  color: #333;
}
.search-criteria .destination {
  position: relative;
}
.search-criteria .destination .fa {
  position: absolute;
  right: 22px;
  bottom: 10px;
}
.search-criteria .dates p {
  width: 100%;
  margin-bottom: 0;
}
.search-criteria .dates p > span {
  position: relative;
  padding-right: 20px;
  font-size: 16px;
  cursor: pointer;
}
.search-criteria .dates p > span > .fa {
  position: absolute;
  right: 14px;
  top: 10px;
}
.search-criteria .btn-action {
  width: 100%;
  padding: 1em;
  text-transform: uppercase;
}
.not-available {
  color: red;
}
.free {
  color: #ff7800;
  font-weight: 700;
}
.l-view h1.heading {
  font-size: 1.4em;
  border-bottom: 1px solid #333;
  margin-top: 0;
}
.l-view.main {
  margin-top: -2em;
}
.l-view.main .hero {
  background-image: url('images/Banner image_mobile.png');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  padding-top: 2em;
  color: #fff;
}
.l-view.main .hero .logo {
  display: block;
  text-align: center;
  margin-bottom: 2em;
}
.l-view.main .hero h1 {
  font-family: 'Titillium Web', sans-serif;
  font-weight: 600;
  font-size: 2em;
  margin-bottom: 2em;
  margin-top: 1em;
  line-height: 38px;
  text-align: center;
}
.l-view.main .hero h1 > .free {
  color: #ff7800;
  font-weight: 700;
}
.l-view.main .hero h1 > .image-container {
  position: relative;
}
.l-view.main .hero h1 > .image-container > .pointer {
  width: 48px;
  height: 71px;
  position: absolute;
  top: 25px;
  left: 5px;
  display: none;
}
.l-view.main .hero .search-criteria {
  margin: 0 auto;
  background: rgba(0, 170, 220, 0.7);
}
.l-view.main .hero .search-criteria label {
  color: #fff;
}
.l-view.main .hero .search-criteria .form-control {
  color: #000;
}
.l-view.main .hero .phone {
  max-width: 500px;
  width: 100%;
}
.l-view.main .row.instructions {
  background: #F7F7F7;
  padding: 2em 0;
}
.l-view.main .row.instructions ul {
  padding: 0;
  list-style: none;
  width: 75%;
  margin: 0 auto;
  font-size: 1.1em;
}
.l-view.main .row.instructions ul > li {
  text-align: center;
  display: block;
  padding: 1em 0;
  width: 100%;
}
.l-view.main .row.instructions ul > li > .image-container {
  margin: 0.25em 0;
  position: relative;
}
.l-view.main .row.instructions ul > li > p {
  padding: 0 1.5em;
}
.l-view.main .row.instructions ul > li > .image-container .dotted {
  display: none;
}
.l-view.main .row.video {
  background: #fff;
  padding: 2em 0;
}
.l-view.main .row.video .videoWrapper {
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  padding-top: 25px;
  height: 0;
}
.l-view.main .row.video .videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.l-view.main .row.header {
  background: #fff;
}
.l-view.main .row.header h2 {
  text-align: center;
  font-family: 'Titillium Web', sans-serif;
  font-weight: 700;
  margin-top: 1em;
}
.l-view.main .row.header .header-divider {
  border-top: 3px solid #ff7800;
  width: 30px;
  display: block;
  margin: 1em auto 1em auto;
}
.l-view.main .row.uses {
  background: #fff;
}
.l-view.main .row.uses > .list {
  background: #00aadc;
  padding: 1em;
  display: flex;
  justify-content: center;
}
.l-view.main .row.uses > .list ul {
  padding: 0 0 0 28px;
  list-style: none;
  display: inline-block;
  align-self: center;
  max-width: 85%;
}
.l-view.main .row.uses > .list ul > li {
  color: #fff;
  list-style-position: outside;
  list-style-image: url('images/tick icon.png');
  margin: 1em 0;
  text-align: left;
}
.l-view.main .row.uses > .list ul > li > img {
  display: inline-block;
}
.l-view.main .row.uses > .list ul > li > span {
  display: inline-block;
  margin-left: 10px;
  vertical-align: top;
  padding-top: 3px;
}
.l-view.main .row.uses > .door {
  padding: 0;
  margin-top: 8px;
}
.l-view.main .row.uses > .door > img {
  width: 100%;
  height: auto;
}
.l-view.main .row.have-time {
  margin-top: 8px;
  position: relative;
  background-image: url('images/burlap_mobile.jpg');
  background-size: cover;
  background-position: top right;
  min-height: 250px;
}
.l-view.main .row.have-time .have-time-container {
  display: flex;
  justify-content: center;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.l-view.main .row.have-time .have-time-content {
  align-self: center;
  color: #fff;
  text-align: center;
  font-family: 'Titillium Web', sans-serif;
  font-weight: 600;
  padding: 0 1em;
}
.l-view.main .row.have-time .have-time-content h2 {
  font-size: 24px;
  margin-top: 0;
}
.l-view.main .row.have-time .have-time-content .btn {
  padding: 1em 3em;
  margin-top: 2em;
  text-transform: uppercase;
}
.l-view.main .row.have-time img {
  width: 100%;
  height: auto;
}
.l-view.main .row.contact {
  background: #F7F7F7;
  padding: 5em 0;
  margin-bottom: -2em;
}
.l-view.main .row.contact a {
  font-family: 'Titillium Web', sans-serif;
  font-weight: 600;
  color: #333;
  display: block;
  text-align: center;
}
.l-view.main .row.contact .faqs a {
  margin-bottom: 4em;
}
.l-view.main .row.contact a > div {
  position: relative;
  display: inline-block;
}
.l-view.main .row.contact a .flex-container {
  display: flex;
  justify-content: flex-end;
}
.l-view.main .row.contact a .flex-container > img {
  align-self: center;
}
.l-view.main .row.contact a h3 {
  position: absolute;
  top: 0;
  right: 85px;
  text-align: right;
  margin: 0;
  font-weight: 600;
}
.l-view.main .row.contact a p {
  position: absolute;
  top: 35px;
  right: 85px;
  text-align: right;
  margin: 0;
  color: #666;
  font-weight: 500;
}
.l-view.main .row.contact .support a .flex-container {
  justify-content: flex-start;
}
.l-view.main .row.contact .support a h3 {
  left: 85px;
  text-align: left;
}
.l-view.main .row.contact .support a p {
  left: 85px;
  text-align: left;
}
.l-view.sign-in .content a {
  cursor: pointer;
}
.l-view.faqs .search-criteria {
  margin: 0 auto 2em auto;
}
.l-view.faqs .results ul {
  list-style: none;
  padding: 0;
}
.l-view.faqs .results ul > li {
  margin-bottom: 2em;
}
.l-view.faqs .results ul > li > .question {
  font-size: 1.2em;
  color: #00aadc;
  margin-bottom: 4px;
}
.l-view.search .search-criteria {
  margin: 0 auto 2em auto;
}
.l-view.search .results > .btn-group > .btn {
  font-size: 18px;
  width: 100px;
}
.l-view.search .results > ul {
  list-style: none;
  padding: 0;
  background: #fff;
}
.l-view.search .results > ul > li {
  border: 1px solid #ccc;
  display: block;
  padding: 0.5em 1em;
  border-top: none;
}
.l-view.search .results > ul > li:first-child {
  border-top: 1px solid #ccc;
}
.l-view.search .results > ul > li:before,
.l-view.search .results > ul > li:after {
  display: table;
  content: " ";
  clear: both;
}
.l-view.search .results > ul > li.exact {
  background: #eee;
  border-color: #333;
  -webkit-box-shadow: 2px 2px 1px 1px #aaa;
  -moz-box-shadow: 2px 2px 1px 1px #aaa;
  box-shadow: 2px 2px 1px 1px #aaa;
}
.l-view.search .results > ul > li > section {
  float: left;
}
.l-view.search .results > ul > li > section.hotel {
  max-width: 50%;
  display: inline-block;
}
.l-view.search .results > ul > li > section.hotel a.hotel-name {
  overflow: hidden;
  text-overflow: ellipsis;
  display: inline-block;
  width: 100%;
}
.l-view.search .results > ul > li > section.right {
  float: right;
  text-align: right;
}
.l-view.search .results > ul > li > section.mobile.buttons {
  float: none;
  display: block;
  clear: both;
  text-align: left;
  padding-top: 10px;
}
.l-view.search .results > ul > li > section.mobile.buttons > div {
  float: left;
}
.l-view.search .results > ul > li > section.mobile.buttons > a {
  float: right;
  display: inline-block;
}
.l-view.search .results > ul > li > section.mobile.buttons > .distance {
  margin: 3px 0 0 60px;
}
.l-view.search .results > ul > li > section.rooms {
  float: none;
  display: block;
  clear: both;
  text-align: left;
}
.l-view.search .results > ul > li > section.rooms > div {
  padding-top: 5px;
}
.l-view.search .results > ul > li > section.rooms ul {
  list-style: none;
  border-top: 1px solid #ccc;
}
.l-view.search .results > ul > li > section.rooms ul > li {
  border-bottom: 1px solid #ddd;
  padding: 5px 0;
}
.l-view.search .results > ul > li > section.rooms ul > li:last-child {
  border-bottom: none;
}
.l-view.search .results > ul > li > section.rooms ul > li > div {
  float: left;
  line-height: 34px;
}
.l-view.search .results > ul > li > section.rooms ul > li > div.room-name {
  float: none;
}
.l-view.search .results > ul > li > section.rooms ul > li > .price {
  float: left;
  margin-right: 5px;
  line-height: 34px;
}
.l-view.search .results > ul > li > section.rooms ul > li > .btn {
  float: right;
  width: 100px;
}
.l-view.search .results > ul > li > section a {
  cursor: pointer;
}
.l-view.search .results > ul > li > section a.hotel-name {
  font-size: 1em;
}
.l-view.search .results > ul > li > section .fa {
  margin-right: 5px;
  margin-top: 10px;
}
.l-view.search .results > ul > li > section .price {
  font-size: 1.2em;
}
.l-view.search .results > ul > li > section img {
  height: 100px;
  width: 100px;
  margin-right: 15px;
}
.l-view.search .results > ul > li > section.right a {
  padding: 0.5em;
  display: block;
  text-align: center;
  width: 100px;
}
.l-view.search .results > ul > li > section .btn {
  float: right;
}
.l-view.search .results .btn.alert-me {
  background: #ff7800;
  color: #fff;
}
.l-view.search .results .btn.book-now {
  background: green;
  color: #fff;
}
.l-view.search .results .btn.alert-me:hover {
  background: #ff861a;
}
.l-view.search .results .btn.book-now:hover {
  background: #009a00;
}
.l-view.search .results .btn.watching {
  background: #00aadc;
  color: #fff;
}
.l-view.search .results .btn.watching:hover {
  background: #00bef6;
}
.l-view.search .results > .page-loading-progress {
  margin-top: 10px;
  width: 100%;
  text-align: center;
}
.l-view.search .results .total-results {
  float: left;
}
.l-view.search .results .map-result-count {
  float: left;
  display: block;
  clear: both;
}
.l-view.search .results .map-result-count a {
  cursor: pointer;
}
.l-view.search .blockout {
  text-align: center;
  z-index: 3;
}
.l-view.search .blockout .loading-content {
  font-size: 1em;
  color: #000;
  position: absolute;
  width: 100%;
  top: 20%;
}
.l-view.search .blockout .loading-content > .fa {
  position: static;
  font-size: 1em;
}
.map-popup .hotel-name {
  font-size: 1.2em;
  margin-bottom: 4px;
  max-width: 250px;
}
.map-popup .price {
  float: left;
  font-size: 1.6em;
  font-weight: bold;
  margin-top: 2px;
}
.map-popup .price > .not-available {
  font-size: 0.8em;
}
.map-popup a {
  float: right;
  margin-left: 5px;
}
.l-view.my-requests .search-criteria {
  margin: 0 auto 2em auto;
}
.l-view.my-requests .results .no-requests {
  font-size: 1.2em;
}
.l-view.my-requests .results > ul {
  list-style: none;
  padding: 0;
  background: #fff;
}
.l-view.my-requests .results > ul > li {
  border: 1px solid #ccc;
  display: block;
  padding: 0.5em 1em;
  border-width: 0 1px 1px 1px;
}
.l-view.my-requests .results > ul > li:first-child {
  border-top: 1px solid #ccc;
}
.l-view.my-requests .results > ul > li:before,
.l-view.my-requests .results > ul > li:after {
  display: table;
  content: " ";
  clear: both;
}
.l-view.my-requests .results > ul > li > section {
  float: left;
}
.l-view.my-requests .results > ul > li > section.right {
  float: right;
  text-align: left;
}
.l-view.my-requests .results > ul > li > section a.hotel-name {
  font-size: 1em;
  width: 100px;
}
.l-view.my-requests .results > ul > li > section .dates {
  font-size: 1em;
}
.l-view.my-requests .results > ul > li > section.hotel {
  max-width: 50%;
  display: inline-block;
}
.l-view.my-requests .results > ul > li > section.hotel a.hotel-name {
  overflow: hidden;
  text-overflow: ellipsis;
  display: inline-block;
  width: 100%;
}
.l-view.my-requests .results > ul > li > section.hotel > div {
  margin-bottom: 5px;
}
.l-view.my-requests .results > ul > li > section img {
  height: 100px;
  width: 100px;
  margin-right: 15px;
}
.l-view.my-requests .results > ul > li > section.right img {
  height: 30px;
  width: 51px;
  margin-right: 15px;
}
.l-view.my-requests .results > ul > li > section .fa {
  font-size: 0.8em;
}
.l-view.my-requests .results > ul > li > section.right a {
  cursor: pointer;
}
.l-view.my-requests .results > ul > li > section .num-alerts {
  color: #fff;
  height: 30px;
  width: 51px;
  background: url(images/alert.png) no-repeat;
  display: block;
  padding-top: 4px;
  text-align: center;
  cursor: pointer;
  margin-bottom: 5px;
}
.l-view.my-requests .results > ul > li > section .status {
  padding-top: 5px;
  font-size: 0.9em;
}
.l-view.my-requests .results > ul > li > section a.btn {
  padding: 0.5em;
  display: inline-block;
  text-align: center;
  margin-top: 5px;
  width: 80px;
}
.l-view.my-requests .results > ul > li > section.mobile.buttons {
  float: none;
  display: block;
  clear: both;
  text-align: left;
  padding-top: 10px;
}
.l-view.my-requests .results > ul > li > section.mobile.buttons > div {
  float: left;
}
.l-view.my-requests .results > ul > li > section.mobile.buttons > a {
  float: right;
  display: inline-block;
  margin-left: 3px;
}
.l-view.my-requests .results > ul > li > section.mobile.buttons > .distance {
  margin: 3px 0 0 60px;
}
.l-view.my-requests .results .page-loading-progress {
  margin-top: 10px;
  width: 100%;
  text-align: center;
}
.l-view.my-requests .room {
  margin-left: 1em;
  font-size: 14px;
  color: #666;
}
.l-view.my-requests .any-room {
  font-size: 14px;
  color: #666;
}
.l-view.notification {
  text-align: center;
}
.l-view.notification .row {
  margin-top: -2em;
}
.l-view.notification .buttons > a {
  display: block;
  width: 100%;
  font-size: 2em;
}
.l-view.notification .buttons > a > .fa {
  margin-left: 10px;
}
.l-view.notification .buttons > a:hover {
  text-decoration: underline;
}
.l-view.notification h1 {
  background: green;
  color: #fff;
  margin: 0;
  padding: 5px 0;
  font-size: 1.4em;
}
.l-view.notification img {
  width: 100%;
  height: auto;
}
.l-view.notification .hotel-details {
  background: #ccc;
  padding: 1em;
}
.l-view.notification .hotel-details > h2 {
  margin: 0;
}
.l-view.notification .hotel-details > h3 {
  margin: 10px 0 10px 0;
  color: #666;
}
.l-view.notification .hotel-details > p {
  color: #666;
}
.l-view.notification .deactivation {
  display: block;
  margin-top: 1em;
  text-decoration: underline;
}
.l-view.notify-reply {
  text-align: center;
}
.l-view.notify-reply .row {
  margin-top: -2em;
}
.l-view.notify-reply .row h1 {
  font-size: 1.6em;
  padding: 1em 15px;
  margin-top: 1em;
  border-top: 1px solid #333;
}
.l-view.notify-reply .row a {
  display: block;
  font-size: 1.2em;
  max-width: 500px;
  margin: 0 auto 0.5em auto;
  white-space: normal;
}
.l-view.notify-reply .hotel {
  margin: 0 auto;
  display: inline-block;
  max-width: 800px;
}
.l-view.notify-reply .hotel-image {
  text-align: right;
  padding: 0;
}
.l-view.notify-reply img {
  height: auto;
  width: 100%;
}
.l-view.notify-reply .hotel-details {
  padding-left: 10px;
  padding: 0;
}
.l-view.notify-reply .hotel-details > h2 {
  margin: 0;
}
.l-view.notify-reply .hotel-details > h3 {
  margin: 10px 0 0 0;
  color: #999;
}
.modal.create-request ul.rooms {
  list-style: none;
  margin-top: 1em;
}
.modal.create-request img {
  height: auto;
  width: 25%;
  float: left;
}
.modal.create-request .hotel-details {
  float: left;
  width: 75%;
  padding-left: 10px;
}
.modal.create-request .hotel-details > h2 {
  margin: 0;
  font-size: 1.4em;
}
.modal.create-request .hotel-details > h3 {
  margin: 10px 0 0 0;
  color: #999;
  font-size: 1em;
}
.modal.create-request form {
  margin-top: 1em;
}
.modal.create-request form .page-loading-progress {
  margin-top: 10px;
}
.modal.create-request form p.disclosure {
  font-size: 0.7em; 
  margin-top: 0.4em;
}
.modal.choose-provider .modal-body {
  text-align: center;
}
.modal.choose-provider ul {
  list-style: none;
  text-align: center;
  padding: 0;
  display: inline-block;
}
.modal.choose-provider ul > li {
  display: inline-block;
  margin: 0 1em 1em 0;
  float: left;
}
.modal.choose-provider ul > li a {
  height: 12em;
  width: 15em;
  border: 1px solid #999;
  padding: 5px;
  position: relative;
  display: block;
  -webkit-box-shadow: 2px 2px 1px 1px #aaa;
  -moz-box-shadow: 2px 2px 1px 1px #aaa;
  box-shadow: 2px 2px 1px 1px #aaa;
}
.modal.choose-provider ul > li a img {
  height: auto;
  width: 90%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
.modal.choose-provider ul > li p {
  height: 1.5em;
  display: block;
}
.modal.list-notifications table {
  border: 1px solid #666;
  width: 100%;
  font-size: 0.8em;
}
.modal.list-notifications table thead tr > td {
  background: #00aadc;
  color: #fff;
}
.modal.list-notifications table tr > td {
  padding: 0.5em 1em;
  border-top: 1px solid #ccc;
}
@media (min-width: 500px) {
  .navigation {
    font-size: 16px;
  }
  .l-view.search .results > ul > li > section.hotel {
    max-width: 72%;
  }
  .l-view.my-requests .results > ul > li > section.hotel {
    max-width: 59%;
  }
}
@media (min-width: 768px) {
  body {
    margin-bottom: 75px;
  }
  header {
    padding: 1em;
    background-image: url('images/Banner image.png');
  }
  header img {
    height: 100px;
    width: 180px;
    float: left;
    margin: 0;
  }
  footer {
    height: 75px;
  }
  footer p {
    text-align: left;
  }
  footer p.disclaimer {
    text-align: right;
    float: right;
    margin-top: 0;
  }
  .navigation {
    float: right;
    margin-top: 3em;
    border-top: none;
    text-align: left;
  }
  .navigation > li {
    padding: 0 1em;
  }
  .l-view.main .hero {
    background-image: url('images/Banner image.png');
  }
  .l-view.main .hero .logo {
    display: inline;
    text-align: start;
  }
  .l-view.main .hero h1 {
    margin-bottom: 1.2em;
    font-size: 2.5em;
    line-height: 48px;
  }
  .l-view.main .hero h1 > .image-container > .pointer {
    display: block;
  }
  .l-view.main .hero .row.first {
    margin-bottom: 3em;
  }
  .l-view.main .hero .search-criteria {
    margin: 0;
  }
  .l-view.notification .row {
    width: 50%;
    margin: 0 auto;
    max-width: 840px;
  }
  .l-view.notify-reply .hotel {
    margin-top: 1em;
  }
  .l-view.notify-reply .hotel-image {
    padding: 0 15px;
  }
  .l-view.notify-reply .hotel-details {
    padding: 0 15px;
    text-align: left;
  }
  .l-view.main .row.instructions ul > li {
    float: left;
    width: 33%;
    padding: 0;
  }
  .l-view.main .row.instructions ul > li > .image-container {
    margin: 1em 0;
    height: 75px;
  }
  .l-view.main .row.instructions ul > li > .image-container .dotted {
    width: 25%;
    border-top: 1px dotted #333;
    position: absolute;
    top: 40px;
    display: block;
  }
  .l-view.main .row.instructions ul > li > .image-container .dotted.right {
    right: 0;
  }
  .l-view.main .row.instructions ul > li > .image-container .dotted.left {
    left: 0;
  }
  .l-view.main .row.have-time {
    background-image: none;
  }
  .l-view.main .row.have-time .have-time-content h2 {
    font-size: 26px;
  }
  .l-view.main .row.contact .faqs {
    padding-right: 2em;
  }
  .l-view.main .row.contact .support {
    border-left: 1px solid #C6C6C6;
    padding-left: 2em;
  }
  .l-view.main .row.contact .faqs a {
    text-align: right;
    margin-bottom: 0;
  }
  .l-view.main .row.contact .support a {
    text-align: left;
  }
  .l-view.main .row.header h2 {
    margin-top: 2em;
  }
  .l-view.main .row.header .header-divider {
    margin: 2em auto 2em auto;
  }
  .l-view.search .results > ul > li > section.hotel {
    max-width: 68%;
  }
  .l-view.search .results .map-result-count {
    float: right;
    clear: none;
  }
  .l-view.search .blockout .loading-content {
    font-size: 2em;
  }
  .l-view.search .results > ul > li > section a.hotel-name {
    font-size: 1.2em;
  }
  .l-view.my-requests .results > ul > li > section.hotel {
    max-width: 55%;
  }
  .l-view.my-requests .results > ul > li > section a.hotel-name {
    font-size: 1.2em;
  }
}
@media (min-width: 992px) {
  .l-view.main .hero .row.first {
    margin-bottom: 3em;
  }
  .l-view.main .hero .row.second {
    display: flex;
  }
  .l-view.main .hero .row.second > div {
    align-self: flex-end;
  }
  .l-view.main .hero .row.second > div:first-child {
    align-self: flex-start;
  }
  .l-view.main .hero h1 {
    text-align: left;
    margin-bottom: 2em;
  }
  .navigation > li {
    padding: 0 1.5em;
  }
  .l-view.main .row.uses {
    display: flex;
    justify-content: center;
    position: relative;
  }
  .l-view.main .row.uses .logo {
    z-index: 9;
    width: 10%;
    align-self: center;
  }
  .l-view.main .row.uses .logo > img {
    width: 100%;
    height: auto;
  }
  .l-view.main .row.uses .list {
    margin-right: -4.7%;
    padding: 1em 5%;
  }
  .l-view.main .row.uses .door {
    margin-left: -4.7%;
    margin-top: 0;
  }
  .l-view.main .row.have-time .have-time-content h2 {
    font-size: 30px;
  }
  .l-view.main .row.contact .faqs {
    padding-right: 5em;
  }
  .l-view.main .row.contact .support {
    padding-left: 5em;
  }
  .l-view.search .results > ul > li > section.hotel {
    max-width: 59%;
  }
  .l-view.search .results > ul > li > section.rooms ul > li > div.room-name {
    float: left;
    max-width: 50%;
  }
  .l-view.search .results > ul > li > section.rooms ul > li > .price {
    float: right;
  }
  .l-view.my-requests .results > ul > li > section.hotel {
    max-width: 52%;
  }
}
@media (min-width: 1200px) {
  .l-view.main .row.uses > .list ul {
    max-width: 55%;
  }
  .l-view.search .results > ul > li > section.hotel {
    max-width: 63%;
  }
  .l-view.my-requests .results > ul > li > section.hotel {
    max-width: 55%;
  }
}
@media (min-width: 1600px) {
  .col-xl-4 {
    width: 33.33%;
  }
  .col-xl-6 {
    width: 50%;
  }
  .col-xl-8 {
    width: 66.66%;
  }
  .l-view.search .results > ul > li > section.hotel {
    max-width: 77%;
  }
  .l-view.search .row > .results {
    width: 66.66%;
  }
  .l-view.my-requests .results > ul > li > section.hotel {
    max-width: 72%;
  }
}
select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"] {
  font-size: 16px;
}